<template>
  <div class="divider-style" :style="{ width: width, background: color }"></div>
</template>

<script>
export default {
  name: "divider",
  props: {
    width: {
      type: String,
      default: () => "100%"
    },
    color: {
      type: String,
      default: () => "#999999"
    }
  }
};
</script>

<style lang="scss" scoped>
.divider-style {
  height: 1px;
}
</style>
